/* =====================
EN-TÊTE
===================== */

.page-sous-thematiques #header_outro {
  width: 100%;
  padding: 0;
  display: table;
}
.page-sous-thematiques #header_outro #content_header_outro {
  padding: 75px 0 0;
  display: table-cell;
  vertical-align: bottom;
}
.page-sous-thematiques #header_outro #content_header_outro_inner {
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 850px;
  display: inline-block;
}
.page-sous-thematiques #header_outro.align-txt-left #content_header_outro_inner,
.page-sous-thematiques #header_outro.align-txt-center #content_header_outro_inner {
  background-image: url("../../img/sous-thematique/encadre_entete_left.png");
  background-position: 100% 0;
  padding: 50px 100px 30px 60px;
  margin-right: 15px;
}
.page-sous-thematiques #header_outro.align-txt-right #content_header_outro_inner {
  background-image: url("../../img/sous-thematique/encadre_entete_right.png");
  padding: 50px 60px 30px 100px;
  margin-left: 15px;
}
.page-sous-thematiques #header_outro.fond-clair h1,
.page-sous-thematiques #header_outro.choix-pas_de_fond:not(.fond-fonce) h1,
.page-sous-thematiques #header_outro.choix-pas_de_fond:not(.fond-clair) h1,
.page-sous-thematiques #header_outro.fond-clair p,
.page-sous-thematiques #header_outro.choix-pas_de_fond:not(.fond-fonce) p,
.page-sous-thematiques #header_outro.choix-pas_de_fond:not(.fond-clair) p,
.page-sous-thematiques #header_outro.fond-clair a,
.page-sous-thematiques #header_outro.choix-pas_de_fond:not(.fond-fonce) a,
.page-sous-thematiques #header_outro.choix-pas_de_fond:not(.fond-clair) a,
.page-sous-thematiques #header_outro.fond-clair .resume p,
.page-sous-thematiques #header_outro.choix-pas_de_fond:not(.fond-fonce) .resume p,
.page-sous-thematiques #header_outro.choix-pas_de_fond:not(.fond-clair) .resume p {
  color: #ffffff;
}

/* FOND IMAGE */

.page-sous-thematiques #header_outro.choix-image {
  min-height: 0;
}
.page-sous-thematiques #header_outro.choix-image::after {
  display: none;
}
.page-sous-thematiques #header_outro.choix-image {
  height: 800px;
}

/* =====================
SOCIAL
===================== */

/* GÉNÉRAL */


.page-sous-thematiques #ssthematiques_facebook + #ssthematiques_insta {
  margin-top: 60px;
}

/* FACEBOOK */

.page-sous-thematiques #ssthematiques_facebook {
  position: relative;
}
.page-sous-thematiques #ssthematiques_facebook::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  height: calc(100% - 100px);
  background-color: #efefef;
}
.page-sous-thematiques #ssthematiques_facebook .container {
  padding: 0 160px;
}
.page-sous-thematiques #ssthematiques_facebook .embed-container {
  max-width: calc(50% - 30px);
}
.page-sous-thematiques #ssthematiques_facebook .embed-container.col01 {
  margin-right: 30px;
}
.page-sous-thematiques #ssthematiques_facebook .embed-container.col02 {
  margin-left: 30px;
}
.page-sous-thematiques #ssthematiques_facebook .embed-container .fb_iframe_widget {
  width: 100%;
  height: auto;
  overflow: hidden;
  background-color: #ffffff;
}
.page-sous-thematiques #ssthematiques_facebook .embed-container .fb_iframe_widget span {
  width: 100%!important;
}
.page-sous-thematiques #ssthematiques_facebook .embed-container .fb_iframe_widget iframe {
  display: inline;
  margin: 0;
  width: 100%!important;
  border-radius: 0;
}

/* INSTAGRAM */

.page-sous-thematiques #ssthematiques_insta  {
  margin-bottom: 80px;
}
.page-sous-thematiques #ssthematiques_insta .container {
  padding: 0 160px;
}
.page-sous-thematiques #ssthematiques_insta .container .titre {
  margin-bottom: 30px;
}
.page-sous-thematiques #ssthematiques_insta .embed-container .fb_iframe_widget {
  width: 100%;
  height: auto;
  overflow: hidden;
  background-color: #ffffff;
}
.page-sous-thematiques #ssthematiques_insta .embed-container iframe {
  width: 100%!important;
  min-width: 0!important;
}
.page-sous-thematiques #ssthematiques_insta .embed-container iframe .Header



/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1359px) {}

@media only screen and (max-width: 1262px) {}

@media only screen and (max-width: 1199px) {}

@media only screen and (max-width: 991px) {

  /* =====================
  SOCIAL
  ===================== */

  .page-sous-thematiques #ssthematiques_facebook .container,
  .page-sous-thematiques #ssthematiques_insta .container {
    padding: 0;
  }

}

@media only screen and (max-width: 767px) {

  /* =====================
  EN-TÊTE
  ===================== */

  .page-sous-thematiques #header_outro #content_header_outro {
    padding-top: 25px;
  }
  .page-sous-thematiques #header_outro.align-txt-left #content_header_outro,
  .page-sous-thematiques #header_outro.align-txt-center #content_header_outro {
    text-align: left;
  }
  .page-sous-thematiques #header_outro.align-txt-right #content_header_outro {
    text-align: right;
  }
  .page-sous-thematiques #header_outro.align-txt-left #content_header_outro_inner,
  .page-sous-thematiques #header_outro.align-txt-center #content_header_outro_inner {
    padding: 25px 50px 15px 30px;
  }
  .page-sous-thematiques #header_outro.align-txt-right #content_header_outro_inner {
    padding: 25px 30px 15px 50px;
  }

  /* FOND IMAGE */

  .page-sous-thematiques #header_outro.choix-image {
    height: 460px;
  }

  /* =====================
  SOCIAL
  ===================== */

  .page-sous-thematiques #ssthematiques_facebook .embed-container {
    max-width: none;
  }
  .page-sous-thematiques #ssthematiques_facebook .embed-container.col01 {
    margin-right: 0;
  }
  .page-sous-thematiques #ssthematiques_facebook .embed-container.col02 {
    margin-left: 0;
  }
  .page-sous-thematiques #ssthematiques_insta .embed-container iframe {
    max-width: none!important;
  }

}

@media only screen and (max-width: 575px) {}



@media only screen and (min-width: 576px) {}

@media only screen and (min-width: 768px) {}

@media only screen and (min-width: 992px) {}

@media only screen and (min-width: 1200px) {}
